Subject: Re: [bug#35611] [PATCH 1/2] gnu: cross-base: Allow using non-default glibc.

From: Ludovic Courtès <[email-masked]>
Date: Mon, 13 May 2019 12:09:49 +0200

Carl Dong <[email-masked]> skribis:

>> Really a detail, but for clarity I would change “xlibc” to “libc”, because
>> this argument denotes a C library, not a cross-compiled C library.
>>
>> Ditto in other places.
>>
>> You can send an updated patch or I can make this change on your behalf if you
>> prefer, let me know!
>
> Ah yes! That does make it more clear. Could you make this change for me? Thanks!

In commit 04a3ecc79ec01242acd0928f89bf982f50c866df, I had to remove the
pre-defined uses of ‘make-gcc-libc’ because of the circular top-level
references they introduced.

I suppose they were here mostly for illustrative purposes though, so
hopefully that’s OK.  Let me know!

Ludo’.